RubyGems Navigation menu

solidus_api 1.1.0.pre1

REST API for the Solidus e-commerce framework.

Versions:

  1. 2.10.1 - May 14, 2020 (105 ko)
  2. 2.10.0 - January 15, 2020 (105 ko)
  3. 2.10.0.beta1 - September 19, 2019 (104 ko)
  4. 2.9.5 - February 04, 2020 (89 ko)
  5. 2.9.4 - January 14, 2020 (89 ko)
  6. 1.1.0.pre1 - September 30, 2015 (83 ko)
Voir toutes les versions (101)

Dépendances de Runtime (3):

  • rabl < 0.12.0, >= 0.9.4.pre1
  • solidus_core = 1.1.0.pre1
  • versioncake ~> 2.3.1
  • Propriétaires:

    Auteurs:

    • Solidus Team

    Total de contrôle SHA 256:

    dda5ec866e826f5b947bd11ad0fe8677ad2368ddbcae30f424bb83d31167c4dd

    Total de téléchargements 461 785

    Pour cette version 786

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: